/************************************************

Stylesheet: Form Stylesheet

*************************************************/

.no-top-label .gfield_label,
.validation_error {
	display: none;
}
.validation_message {
	font-size: 10px;
	font-style: italic;
	margin: -6px 0px 10px 8px;
	color: #A20009;
}
.gfield input, 
.gfield textarea {
	box-shadow: none;
}

.cta-form .gfield input, 
.cta-form .gfield textarea,
.cta-form .gfield input:focus,
.cta-form .gfield textarea:focus {
	border: 1px solid #CCC;
	background-color: #CDC5CE;
}
.gfield input:focus,
.gfield textarea:focus {
	box-shadow: none;
}
.gfield textarea {
	height: 120px;
}

.gfield input,
.gfield textarea,
.gfield select {
	font-size: 10px;
	margin-bottom: 8px;
	font-weight: 300;
}

.gfield input,
.gfield select,
.gform_button {
	height: 32px
}

.gform_button {
	padding: 0 8px;
	font-weight: 300;
}

/* placeholder */
.gform_body ::-webkit-input-placeholder,
.gfield select {
	color: #666666;
	font-weight: 300;
	opacity: .85;
}

.gform_body :-moz-placeholder,
.gfield select {
/* older Firefox*/
	color: #666666;
	font-weight: 300;
	opacity: .85;
}

.gform_body ::-moz-placeholder,
.gfield select {
/* Firefox 19+ */
	color: #666666;
	font-weight: 300;
	font-size: 10px;
	opacity: .85;
}

.gform_body :-ms-input-placeholder,
.gfield select {
	color: #666666;
	font-weight: 300;
	opacity: .85;
}
.gform_wrapper .gform_button {
	width: 100%;
	text-transform: uppercase;
}

.gfield_html h3 {
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 16px;
	color: #252173;
}
.cta-form img.gform_ajax_spinner {
    position: absolute !important;
    z-index: 999999;
    left: auto;
    top: 2px;
    right: -18px;
    bottom: 0;
}


@media (min-width: 641px) { 

	.validation_message {
		margin: 0 0px 0 8px;
		position: relative;
		top: 10px;
	}

	/* placeholder */
	.gform_body ::-webkit-input-placeholder,
	.gfield select {
		font-size: 14px;
	}

	.gform_body :-moz-placeholder,
	.gfield select {
	/* older Firefox*/
		font-size: 14px;
	}

	.gform_body ::-moz-placeholder,
	.gfield select {
	/* Firefox 19+ */
		font-size: 14px;
	}

	.gform_body :-ms-input-placeholder,
	.gfield select {
		font-size: 14px;
	}

	.gfield input,
	.gfield select,
	.gform_button {
		height: 37px
	}

	.gfield input, 
	.gfield textarea, 
	.gfield select {
		font-size: 14px;
	}
	.cta-form {
		position: relative;
		max-width: 724px;
		margin: 0px auto;
	}
	.cta-form .gform_fields {
		line-height: 0;
	}
	.cta-form .gfield input,
	.cta-form .gfield select {
		margin-bottom: 0;
		width: 169px;
	}
	.cta-form .gfield.inline-block {
		display: inline-block;
		margin-right: 16px;
	}
	.cta-form .gform_footer {
		width: 169px;
		position: absolute;
		right: 0px;
		bottom: 0px;
top: 0;
	}
	.cta-form .gfield_html h3 {
		font-size: 16px;
	}
	.cta-form .gform_button {
		font-size: 13px;
		text-align: center;
		font-weight: 400;
	}
}
@media (min-width: 1025px) {

	.validation_message { 
		font-size: 12px;
	}
	.cta-form .validation_message {
		margin: 0 0px 10px 8px;
	}
	.cta-form {
		max-width: 100%;
	}
	.cta-form .gfield input,
	.cta-form .gfield select {
		width: 260px;
	}
	.cta-form .gfield.inline-block {
		margin-right: 23px;
	}
	.cta-form .gform_footer {
		width: 260px;
	}
	.cta-form .gfield_html h3 {
		font-size: 16px;
		width: 150px;
		text-align: right;
		margin-bottom: 0;
		line-height: 1.2;
	}
	.cta-form .gform_button {
		font-size: 16px;
	}
	.cta-form .gfield_html {
		display: inline-block;
		margin-right: 14px;
		float: left;
	}
	.cta-form .gfield input, .cta-form .gfield select {
		width: 230px;
	}
	.cta-form .gform_footer {
		width: 196px;
	}


}